.voffset5 { margin-top:5px; }
.voffset10 { margin-top:10px; }
.voffset15 { margin-top:15px; }
.voffset20 { margin-top:20px; }
.voffset30 { margin-top:30px; }

.loading-indicator {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -50px; /* half width of the spinner gif */
    margin-top: -50px; /* half height of the spinner gif */
    text-align:center;
    z-index:1234;
    overflow: auto;
    width: 100px; /* width of the spinner gif */
    height: 102px; /*hight of the spinner gif +2px to fix IE8 issue */
}

.navbar-brand {
    font-weight: bold;
}

.footer {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 10px;
  border-top: 1px solid #ccc;
  text-align: center;
  font-size: smaller;
}